## tokyocabinet-haskell 0.0.5

=== debian/changelog ===
tokyocabinet-haskell (0.0.5-8) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:49 +0200

tokyocabinet-haskell (0.0.5-7) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 00:26:55 +0200

tokyocabinet-haskell (0.0.5-6) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:40 +0200

tokyocabinet-haskell (0.0.5-5) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 16:41:02 +0100

tokyocabinet-haskell (0.0.5-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version to 3.9.1. 
  * debian/copyright: Rewrite in DEP5 format.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 17:09:23 +0900

tokyocabinet-haskell (0.0.5-3) unstable; urgency=low

  * debian/control: Bump Standards-Version: to 3.8.4
  * debian/control: Bump haskell-devscript to 0.7. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 23 Feb 2010 20:28:19 +0900

tokyocabinet-haskell (0.0.5-2) unstable; urgency=low

  * debian/control: update maintainer email address.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 16:36:49 +0900

tokyocabinet-haskell (0.0.5-1) unstable; urgency=low

  * Initial release (Closes: #549013)  

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Wed, 30 Sep 2009 21:42:22 +0900
