=== debian/control ===
Source: tokyocabinet-haskell
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15), 
		ghc, ghc-prof, ghc-doc, 
		libghc-mtl-prof, libtokyocabinet-dev, 
		libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tokyocabinet-haskell

Package: libghc-tokyocabinet-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libtokyocabinet-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell binding of Tokyo Cabinet${haskell:ShortBlurb}
 Bindings to Tokyo Cabinet library. Tokyo Cabinet is a modern implementation
 of DBM. 
 .
 ${haskell:Blurb}

Package: libghc-tokyocabinet-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell binding of Tokyo Cabinet${haskell:ShortBlurb}
 Bindings to Tokyo Cabinet library. Tokyo Cabinet is a modern implementation
 of DBM. 
 .
 ${haskell:Blurb}
 
Package: libghc-tokyocabinet-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests} 
Provides: ${haskell:Provides}
Description: Haskell binding of Tokyo Cabinet${haskell:ShortBlurb}
 Bindings to Tokyo Cabinet library. Tokyo Cabinet is a modern implementation
 of DBM. 
 .
 ${haskell:Blurb}
