=== debian/watch ===
version=3
http://hackage.haskell.org/packages/archive/tokyocabinet-haskell/([\d\.]+)/tokyocabinet-haskell-([\d\.]+).tar.gz
